SELECT NAME FROM COMPANY_EMPLOYEES;

SELECT PHONE_NUMBER FROM COMPANY_DEPARTMENTS cd, COMPANY_EMPLOYEES ce
WHERE cd.ID_DEP = ce.DEP AND LOCATION='Nikšić';

DELETE FROM COMPANY_EMPLOYEES 
WHERE DEP = (
	SELECT ID_DEP FROM COMPANY_DEPARTMENTS
    WHERE NAME='Marketing'
);
